body
.contect-section{
  padding: 40px;
  background-color: #191A1B;
  
}

.contect-container{
  color: #FFF9FB;
  display: flex;
  justify-content: space-between;
  margin-top: 150px;
  margin-left: 40px;
  margin-right: 40px;
  flex-wrap: wrap;
}

.left-name{
  font-size: 40px;
  letter-spacing: 10px;
}

.info p{

}


.contect-container p{
  font-size: 20px;
  color: #FFF9FB;
  text-decoration: none;
}

/* From Uiverse.io by faxriddin20 */ 
.card {
  margin-top: 20px;
  align-self: center;
  justify-self: center;
  width: fit-content;
  height: fit-content;
  background-color: rgb(238, 238, 238);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 25px 25px;
  gap: 20px;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.055);
}

/* for all social containers*/
.socialContainer {
  flex-wrap: wrap;
  align-self: center;
  justify-self: center;
  width: 10vw;
  height: 52px;
  border-radius: 5px;
  background-color: rgb(44, 44, 44);
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  transition-duration: 0.3s;
}
/* instagram*/
.containerOne:hover {
  background-color: #d62976;
  transition-duration: 0.3s;
}
/* twitter*/
.containerTwo:hover {
  background-color: #00acee;
  transition-duration: 0.3s;
}
/* linkdin*/
.containerThree:hover {
  background-color: #0072b1;
  transition-duration: 0.3s;
}
/* Whatsapp*/
.containerFour:hover {
  background-color: green;
  transition-duration: 0.3s;
}

.socialContainer:active {
  transform: scale(0.9);
  transition-duration: 0.3s;
}

.socialSvg {
  width: 17px;
}

.socialSvg path {
  fill: rgb(255, 255, 255);
}

.socialContainer:hover .socialSvg {
  animation: slide-in-top 0.3s both;
}

@keyframes slide-in-top {
  0% {
    transform: translateY(-50px);
    opacity: 0;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

.copyright{
  display: flex;
  bottom: 0;
  color: #FFF9FB;
  width: 100%;
  justify-content: center;
  align-items: center;
}